<modify>
-it "wchar_t=unsigned long"
-d "__sectop(X)=X"
-d "__secend(X)=X"
-d "__secsize(X)=X"
</modify>

<add>
-d "__X="
-d "__Y="
-d "__fixed=float"
-d "long__fixed=float"
-d "__accum=float"
-d "long__accum=double"
-d "__sat="
-d "__circ="
</add>

<remove>
-d _d_infinity=
-d _d_nan=
-d _f_infinity=
-d _f_nan=
-d _ld_infinity=
-d _ld_nan=
-d __asm=
</remove>

